<?xml version="1.0" encoding="utf-8"?>
<LanguageInfo>
  <data>
    <count>83</count>
    <element key="AbCore.AbUpdater.MessageConnect" value="Verbinden" />
    <element key="AbCore.AbUpdater.MessageDownload" value="Download" />
    <element key="AbCore.AbUpdater.MessageUpdate" value="Update" />
    <element key="AbCore.AbUpdater.MessageReady" value="Stoppen" />
    <element key="AbCore.AbUpdater.MessageCancel" value="Cancel het proces" />
    <element key="AbCore.AbUpdater.MessageContinue" value="Sluiten" />
    <element key="AbCore.AbUpdater.MessageSuccessNoUpdate" value="Updaten is niet nodig. U gebruikt al de laatste versie." />
    <element key="AbCore.AbUpdater.MessageSuccessSettingUpdate" value="Een veiligheids update is gedownload. Klik op 'sluiten' om het programma opnieuw te starten." />
    <element key="AbCore.AbUpdater.MessageSuccessMajorUpdate" value="Een nieuwe belangrijke update is gedownload. Klik op 'sluiten' om de setup te starten." />
    <element key="AbCore.AbUpdater.MessageSuccessMajorUpdateWebsite" value="Een nieuwe belangrijke update is beschikbaar. Klik op 'sluiten' om naar de download pagina te gaan." />
    <element key="AbCore.AbUpdater.MessageFailure" value="Het is niet mogelijk de controle voor een update uit te voeren. Is uw PC wel verbonden met internet? Probeer het anders na enkele uren nog eens." />
    <element key="AbCore.AbSurvey.Ask" value="Het spijt ons dat u de software wilt verwijderen. Vertel ons svp de reden. Hiermee helpt u ons om het programma te verbeteren. &#xD;&#xA;&#xD;&#xA;Wilt u zo vriendelijk zijn om een klein onderzoekje in te vullen?&#xD;&#xA;&#xD;&#xA;Dit neemt ongeveer twee minuten in beslag. (Hiervoor moet u met internet verbonden zijn.)" />
    <element key="AbCore.AbSurvey.Url" value="http://www.abelssoft.net/survey/index.php?sid=3" />
    <element key="AbCore.AbNewsletterAbo.Url" value="http://abelssoft.de/k/newsletterSubscribeEn.do?email=%1&amp;groupid=2&amp;sectorid=3&amp;mail=true" />
    <element key="AbCore.AbNewsbox.NeverShow" value="Toon deze postbussen niet opnieuw." />
    <element key="AbCore.AbNewsbox.Close" value="Sluit postbus &gt;&gt;" />
    <element key="AbCore.AbNewsletterAbo.MainText" value="Houdt uw programma actueel. Schrijf  in op onze Nieuwsbrief. Dan wordt u automatisch op de hoogte gehouden van nieuwe versies en updates. Als u zich nu iinschrijft ontvangt u een kortingscoupon van € 2,50 voor uw volgende aankoop," />
    <element key="AbCore.AbNewsletterAbo.EmailText" value="Uw email adres:" />
    <element key="AbCore.AbNewsletterAbo.Button" value="Schrijf nu in en ontvang uw kortingscoupon." />
    <element key="AbCore.AbNewsletterAbo.Success" value="Hartelijk dank. U bent toegevoegd aan ons adressenbestand. U ontvangt binnen enkele minuten uw kortingscoupon via email." />
    <element key="AbCore.AbNewsletterAbo.Offline" value="Jammer. U lijkt niet met internet verbonden. Probeer svp later nog eens." />
    <element key="AbCore.AbNewsletterAbo.InvalidEmail" value="Fout e-mailadres. Vul svp het juiste adres in of sluit dit venster." />
    <element key="AbCore.AbLiteRegistrationGUI.Window.Title" value="Abelssoft - Gratis Registratie" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Intro" value="Deze software moet ontsloten worden voordat u deze kunt gebruiken. Dit is een eenmalige stap en kost niets. Vul svp het volgende formulier in zodat wij u een gratis ontsluitingscode kunnen emailen." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Heading1" value="U dient deze software te ontsluiten. Vul hiertoe de volgende gegevens in:" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.FirstName" value="Uw voornaam:" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.LastName" value="Uw achternaam:" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.Register" value="Ontvang nu uw gratis ontsluitingscode &gt;&gt; " />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Or" value="of" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Heading2" value="Ontving u reeds de gratis ontsluitingscode? Vul in dit geval  hier uw code in:" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Code" value="Ontsluitingscode:" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.RegisterUsingKey" value="Ontsluit nu &gt;&gt;" />
    <element key="AbCore.AbLiteRegistrationGUI.Message.Code.Invalid" value="Deze code is onjuist. Kijk het extra goed na. Als er problemen zijn mail dan gerust naar: contact@abelssoft.net" />
    <element key="AbCore.AbLiteRegistrationGUI.Message.Code.Valid" value="Hartelijk dank. U kunt nu de software gebruiken." />
    <element key="AbCore.AbLiteRegistrationGUI.RequestValid" value="We hebben u zojuist uw persoonlijke ontsluitingcode ge-emaild. Neem uw code uit de email over en typ deze in het overeenkomstige venster.&#xD;&#xA;Heeft u binnen vijf minuten geen e-mail van ons ontvangen? Kijk het door u opgegeven emailadres na. Corrigeer dit eventueel en probeer het opnieuw. Als er problemen zijn email uw vragen naar: contact@abelssoft.net" />
    <element key="AbCore.AbLiteRegistrationGUI.RequestInvalid" value="Hartelijk dank. Open uw webbrowser en bezoek de volgende website om uw ontluitingscode te ontvangen." />
    <element key="AbCore.AbLiteRegistrationGUI.Box.AskClose" value="Indien u dit venster sluit voordat u zich heeft geregistreerd zal de software niet starten.&#xD;&#xA;Wilt u toch het programma sluiten?" />
    <element key="AbCore.AbLiteRegistrationGUI.Box.AskCloseTitle" value="Programma sluiten?" />
    <element key="AbCore.AbLiteRegistrationGUI.ManualURL" value="http://www.abelssoft.de/k/r.do?a=%1&amp;l=%2&amp;af=%3" />
    <element key="AbCore.AbLiteRegistrationGUI.EmailRequestURL" value="http://www.abelssoft.de/k/regLiteAuto.do?mail=true&amp;a=%1&amp;l=%2&amp;af=%3&amp;cm=%4&amp;cf=%5&amp;cl=%6" />
    <element key="AbCore.AbLiteRegistrationGUI.InstantRegistrationURL" value="http://www.abelssoft.de/k/regLiteAuto.do?mail=false&amp;a=%1&amp;l=%2&amp;af=%3&amp;cm=%4&amp;cf=%5&amp;cl=%6" />
    <element key="AbCore.AbBugReporter.title" value="Er doet zich een probleem voor." />
    <element key="AbCore.AbBugReporter.maintext" value="Help ons svp dit probleem te analyseren en klik op 'verzendt' om ons een kopie van de foutmelding te sturen." />
    <element key="AbCore.AbBugReporter.cancel" value="Nee. Niet versturen." />
    <element key="AbCore.AbBugReporter.send" value="Ja. Verzendt de foutmelding." />
    <element key="AbCore.AbBugReporter.connecting" value="Status: er wordt verbinding gezocht met de server." />
    <element key="AbCore.AbBugReporter.sending" value="Status: de melding wordt verzonden." />
    <element key="AbCore.AbBugReporter.success" value="Dank u. Het rapport met de foutmelding hebben wij ontvangen." />
    <element key="AbCore.AbBugReporter.failure" value="Het rapport kan niet worden verstuurd. Bent u wel online?" />
    <element key="AbCore.AbScheduler.NoTaskInfo" value="Taakplanner op dit moment niet actief." />
    <element key="AbCore.AbScheduler.NotPlanned" value="Niet gepland." />
    <element key="AbCore.AbScheduler.SchedulerNotInitializedTitle" value="Taakplanner" />
    <element key="AbCore.AbScheduler.SchedulerNotInitialized" value="Kon de taak niet maken." />
    <element key="AbCore.AbScheduler.lblWelcome" value="Welkom bij de wizardTtaakplanner" />
    <element key="AbCore.AbScheduler.lblNextRunTime" value="Volgende geplande taak" />
    <element key="AbCore.AbScheduler.btnRemoveSchedule" value="Verwijder de geplande taak" />
    <element key="AbCore.AbScheduler.btnCreateSchedule" value="Maak een taakplanning" />
    <element key="AbCore.AbScheduler.BackButton" value="Terug" />
    <element key="AbCore.AbScheduler.NextButton" value="Volgende" />
    <element key="AbCore.AbScheduler.FirstDescription" value="Svp kies een methode" />
    <element key="AbCore.AbScheduler.SecondDescription" value="Svp kies een interval" />
    <element key="AbCore.AbScheduler.ThirdDescription" value="Svp kies de tijd en herhaling" />
    <element key="AbCore.AbScheduler.FinishedDescription" value="Klaar. Svp klik op het knopje beneden om de taak te regelen." />
    <element key="AbCore.AbScheduler.radioGroupTimeplan0" value="Dagelijkse interval" />
    <element key="AbCore.AbScheduler.radioGroupTimeplan1" value="Wekelijkse interval" />
    <element key="AbCore.AbScheduler.radioGroupEvents0" value="Plan per tijdstip" />
    <element key="AbCore.AbScheduler.radioGroupEvents1" value="Start bij elke logon" />
    <element key="AbCore.AbScheduler.lblTime" value="Tijdstip:" />
    <element key="AbCore.AbScheduler.checkStartOnBatteries" value="Start niet als de computer op de batterij loopt." />
    <element key="AbCore.AbScheduler.lblPriority" value="Voorrang:" />
    <element key="AbCore.AbScheduler.Priorities.Idle" value="Laagste" />
    <element key="AbCore.AbScheduler.Priorities.BelowNormal" value="Laag" />
    <element key="AbCore.AbScheduler.Priorities.Normal" value="Normaal" />
    <element key="AbCore.AbScheduler.Priorities.AboveNormal" value="Hoog" />
    <element key="AbCore.AbScheduler.Priorities.High" value="Hoogste" />
    <element key="AbFlexTrans.SpecialInfo.Language.Date" value="27-9-2008 10:33:14" />
    <element key="AbFlexTrans.SpecialInfo.Language.Culture.Name" value="nl" />
    <element key="AbFlexTrans.SpecialInfo.Language.ID" value="v128669779945781250-384919" />
    <element key="AbFlexTrans.SpecialInfo.Language.Name" value="Dutch [nl]" />
    <element key="AbFlexTrans.SpecialInfo.Language.Subculture.Name" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program" value="AbCore" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program.Version" value="2.0" />
    <element key="AbFlexTrans.SpecialInfo.Language.Version" value="1" />
  </data>
</LanguageInfo>